001,Ne mogu da učitam sliku
002,Ne mogu da inicijalizujem tajmer!
003,Opšta podešavanja
004,Izgled
005,Omogućeno
006,Greška pri dodavanju alfa kanala!
007,Ne mogu da učitam kazaljku za sate!
008,Ne mogu da učitam kazaljku za minute!
009,Ne mogu da učitam kazaljku za sekunde!
010,AM
011,PM
012,ClocX - alarm ISKLJUČIVANJE!
013,Ne mogu da učitam pozadinu!
014, Providnost (Win2k/XP) 
015, Prioritet 
016,Nizak
017,Normalan
018,Visok
019, Umekšavanje
020,Isključeno (fast)
021,Metoda 1 (default)
022,Metoda 2 (sporije)
023, Opcije prozora 
024,Uvek na vrhu
025,Zakačen za Desktop (Win2k/XP)
026,Klik kroz (Win2k/XP)
027,Nepokretan prozor
028,Ograniči poziciju veličinom ekrana
029, Preset opcije 
030,Prikaži AM/PM
031,Minutno
032, Pozadina 
033, Startup 
034,Pokreni sa Windows-om
035,Pokreni pri login-u (user)
036,Ne vraćaj prozor na početnu poziciju
037,Opcije
038,&U redu
039,&Otkaži
040,&Zatvori
041,&Novi...
042,&Izmeni...
043,&Obriši
044,&Test
045,Alarmi poređani po vremenu
046,Naziv
047,Vreme
048,Datum
049,%d. dan u mesecu
050,Dnevno
051,Nedeljno
052,Mesečno
053,Godišnje
054,Jednom
055,Editor alarma
056,Naziv:
057,Re-pojavljivanje:
058,Vreme: 
059, Akcija: 
060,Prikaži prozor alarma
061,Opcioni opis:
062,Pusti WAV zvuk:
063,Pokreni program:
064,Isključi PC
065,ClocX Alarm
066,Izaberi neku akciju!
067,Izaberi ponavljanje!
068,Izaberi dan!
069,Unesi naziv alarma!
070,Unesi izvršnu putanju!
071,Unesi ime zvučne datoteke!
072,Greška
073,Sve datoteke|*.*||
074,Izvršni| *.exe; *.com; *.bat;*.cmd|Sve datoteke|*.*||
075,Alarm
076,&Opcije...
077,Ala&rmi...
078,&Kalendar...
079,K&lik kroz
080,&Nepokretan
081,Na &vrhu
082,&O...
083,I&zlaz
084,Kalendar
085,Jezik
086,Datum kao tooltip u systray-u
087,Prikaži datum
088,Sakrij iz Alt+Tab liste
089,Dozvoli više instanci programa
090, Providnost pri prelasku mišem
091,Iscrtavanje sekundare (sporije)
092, Zum 
093,Pokreni na:
094,Interval u minutima:
095,Ponavljanje
096,Dužina puštanja zvuka u sekundama (0 = bez ograničenja):
097,Dodaci
098, Lista dodataka: 
099,Pod&ešavanje
100,Ne mogu da učitam dodatak: 
101,Ovaj dodatak nema podešavanja.
102,Promene će biti primenjene pri sledećem pokretanju ClocX-a.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help